* {
	font-family: "verdana", sans-serif;
	font-size: 20px;
}


#apply {
	color: yellow;
}

h1	{
	font-size: 2rem;
}

#learn-in-bootcamp {
	text-transform: uppercase;
}

.learned-list-items {
	background-color: lightgreen;
	width: 90%

}

li[type] {
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
	width: 90%;
}

img + ol {
	list-style-type: none;
}

section  img {
	eight: 100px;
	width: 100px;
	border-radius: 150px
}

body > section > #letter-spacing > li {
	letter-spacing: 5px;
}

#footer {
	text-align: center;
	color: black;
}